allowLineBreaksInTitles: false
color: green
description: null
fieldLayouts:
  c86223e0-94c9-47cd-ba74-6d12f18e2e40:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-03-09T10:22:00+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 7d32b008-a1a7-4991-9fbc-f488495594a3 # Subtítulo
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 18dff353-7f0f-4f6a-be5f-6f01b63f7057
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-19T16:51:20+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ab7dc9b6-dc18-4b09-ab13-d0aa11ee8521
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-09T10:22:00+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: d0a8c7ac-0948-4d1b-850b-7bbfae96fccf # Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ee7a2c0f-7977-444b-bf59-e5b99ec3e582
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-09T10:22:00+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: f3f86ae0-504d-4554-b413-809b77b86671
            userCondition: null
          -
            dateAdded: '2026-03-09T10:22:00+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 634e308b-006f-4add-b7e6-f2686f0372a1 # Imagem
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bc5a1728-68c7-4f2e-a767-26dba69666be
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 2e0a278f-8714-46d5-8e39-a78024941957
        userCondition: null
    thumbFieldKey: null
handle: about_us_section_6
hasTitleField: false
icon: section
name: 'Sobre Nós Secção 6'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
uiLabelFormat: '{title}'
